[global]
loglevel=info

[dbsettings]
sqlserver_driver=ODBC Driver 13 for SQL Server
hostname=192.168.128.3
mghostname=192.168.128.24
dbname=media_dbsync2
mgdbname=tvdata
mysqlusername=root
pgsqlusername=postgres
mssqlusername=sa
mysqlpassword=Optimus0329
pgsqlpassword=Optimus0329
mssqlpassword=Optimus0329
pgsqlport=5432
mysqlport=3306
mssqlport=1433
mgport=27017

[api]
type=tvmaze

[json]
seriesapi=http://api.tvmaze.com/shows?page=<pagenum>
showapi=http://api.tvmaze.com/shows/<tvmazeid>
episodeapi=http://api.tvmaze.com/shows/<tvmazeid>/episodes
aliasapi=http://api.tvmaze.com/shows/<tvmazeid>/akas
castapi=http://api.tvmaze.com/shows/<tvmazeid>/cast
crewapi=http://api.tvmaze.com/shows/<tvmazeid>/crew
creditsapi=http://api.tvmaze.com/people/<actorid>/castcredits
updatesapi=http://api.tvmaze.com/updates/shows

[database]
dbtype=pgsql
updateschema=updates
initialize=0
initload=0
        
[updatetype]
#valid values are: daily, weekly, monthly, full, custom
type=full
full=full
monthly=1219200
weekly=604800
daily=86400
12h=23200
6h = 16600
# If settype = custom set below line to the number of seconds you want updates for.
custom=4150
cacheskip = 1
refreshcache = 0

# Field names for series insert query
# field01: nextepisode,
# field02: previousepisode,
# field03: mazeurl,
# field04: tvdbid,
# field05: tvrageid,
# field06: genres,
# field07: tvmazeid,
# field08: mediumimage,
# field09: originalimage,
# field10: showlanguage,
# field11: seriesname,
# field12: webchannelcountrycode,
# field13: webchannelcountryname,
# field14: webchannelcountrytimezone,
# field15: webchannelid,
# field16: webchannelname,
# field17: networkcountrycode,
# field18: networkcountryname,
# field19: networkcountrytimezone,
# field20: networkid,
# field21: networkname,
# field22: premierdate,
# field23: showrating,
# field24: showruntime,
# field25: airdays,
# field26: scheduletime,
# field27: showstatus,
# field28: showoverview,
# field29: showtype,
# field30: showupdated,
# field31: apilink,
# field32: showweight
